import request from '@/utils/request'

// 角色表列表
export function apiUserRoleLists(params: any) {
    return request.get({ url: '/user.user_role/lists', params })
}

// 添加角色表
export function apiUserRoleAdd(params: any) {
    return request.post({ url: '/user.user_role/add', params })
}

// 编辑角色表
export function apiUserRoleEdit(params: any) {
    return request.post({ url: '/user.user_role/edit', params })
}

// 删除角色表
export function apiUserRoleDelete(params: any) {
    return request.post({ url: '/user.user_role/delete', params })
}

// 角色表详情
export function apiUserRoleDetail(params: any) {
    return request.get({ url: '/user.user_role/detail', params })
}